Subject: Re: bug#22211: [PATCH] Add a face for CSS/SCSS variables

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 19:28:08 +0100

Simen Heggestøyl <[email-masked]> writes:

>  (defconst css-nmchar-re (concat "\\(?:[-[:alnum:]]\\|" css-escapes-re 
> "\\)"))
> -(defconst css-nmstart-re (concat "\\(?:--\\)?\\(?:[[:alpha:]]\\|" 
> css-escapes-re "\\)"))
> +(defconst css-nmstart-re (concat "\\(?:[[:alpha:]]\\|" css-escapes-re 
> "\\)"))
>  (defconst css-ident-re ;; (concat css-nmstart-re css-nmchar-re "*")
>    ;; Apparently, "at rules" names can start with a dash, e.g. 

The patch is corrupted.  Try including it as an attachment instead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no